camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] Commented: (CAMEL-2832) Upgrade to dozer 5.2.2
Date Sun, 20 Jun 2010 16:42:52 GMT

    [ https://issues.apache.org/activemq/browse/CAMEL-2832?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=60172#action_60172
] 

Claus Ibsen commented on CAMEL-2832:
------------------------------------

I now get this issue if using that jsp bundle instead
{code}
[WARNING] Failed to validate feature camel-dozer
[WARNING] No export found to match javax.servlet.resources;version="[2.3.0,3.0.0)" (imported
by mvn:org.ops4j.pax.web/pax-web-jsp/0.7.2)
java.lang.Exception: 1 unresolved imports in feature camel-dozer
{code}



> Upgrade to dozer 5.2.2
> ----------------------
>
>                 Key: CAMEL-2832
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-2832
>             Project: Apache Camel
>          Issue Type: Task
>    Affects Versions: 2.3.0
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>            Priority: Minor
>             Fix For: 2.4.0
>
>
> Dozer 5.2.2 has not a OSGi bundle as well, which means we dont have to maintain it at
SMX bundles

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message